.authentication__main {
  //   background-color: #f7fbff;
  //   background-image: url("../../assets/svg/authentication-bg.svg");
  background: url("../../assets/svg/authentication-bg.svg"), #f7fbff;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  //   opacity: 0.4;
}

.bottom__terms {
  margin: auto;
  ul {
    margin: 0;
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 1%;
    li {
      list-style: none;
      p {
        margin-bottom: 0;
        font-weight: 600;
        color: #7a7c7f;
        font-size: 1rem;
        cursor: pointer;
      }
    }
  }
}
